.stepper-container {
  position: relative;
}

.stepper-container .full-screen-button {
  position: absolute;
  top: -8px;
  right: 24px;
}
.stepper-container .close-stepper-button {
  position: absolute;
  top: -8px;
  right: -8px;
}

.stepper-container .stepper {
  padding-top: 30px;
}
